Subject: RE: 1 more loadshape for West Power
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 12 Oct 2001 10:13:28 -0700 (PDT)

I would like for this product to trade for Sunday and Monday together.  It would be like the Sunday-Monday light load product that now exists except we are stripping out the HE 7-22 on Sunday.  Therefore I would like to include the non-holiday Monday.  Please let me know if you have any questions.  Also, any word on the Pinnacle Peak delivery point?  We do not need to provide a bus as this is a common delivery point.
 
Thank You,
Holden

-----Original Message-----
From: Hansen, Leslie 
Sent: Friday, October 12, 2001 7:40 AM
To: Walker, Chris; Salisbury, Holden
Subject: RE: 1 more loadshape for West Power

Looks okay so long as Holden confirms that he want the delivery days to cover Sunday and Monday only.  I get Monday if the Monday is a holiday.  Holden, do you also want to cover a non-holiday Monday?
 
Leslie

-----Original Message----- 
From: Walker, Chris 
Sent: Thu 10/11/2001 4:02 PM 
To: Hansen, Leslie 
Cc: Lozano, Melba; Meredith, Kevin 
Subject: 1 more loadshape for West Power

Leslie, 

Please take a look at this loadshape as well for Hoden Salisbury: 

OffPk 8hr  PPT 

The transaction is for the hours on each Delivery Day (i) beginning with the hour ending 0100 (12:00 am midnight) and concluding with the hour ending 0600 (6:00 am) and (ii) beginning with the hour ending 2300 (10:00 pm) and concluding with the hour ending 2400 (12:00 am midnight) (8 hours each day) Pacific Prevailing Time.  "Delivery Day" means a day during the term of the transaction that is a Sunday or Monday, including any day that is a NERC holiday.

Thank you, 

Chris